@media (max-width: 1024px) {

    :root {
        --dtr-box-padding: 20px
    }

    /*== layout ==*/
    .container {
        width: 100%;
        max-width: 100%;
    }

    #dtr-main-wrapper {
        display: block;
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    #dtr-secondary-section {
        margin-top: 50px;
    }

    .dtr-content-area,
    .dtr-widget-area {
        width: 100%;
        float: none;
        padding: 0;
        margin: 0;
    }

    #dtr-main-wrapper.dtr-right-sidebar .dtr-content-area {
        width: 100%;
        padding-right: 0;
    }

    #dtr-main-wrapper.dtr-left-sidebar .dtr-content-area {
        width: 100%;
        padding-left: 0;
    }

    .single.single-post #dtr-main-wrapper {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    .elementor-default.elementor-page #dtr-main-wrapper {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .elementor-default.elementor-page.single.single-post #dtr-main-wrapper {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    /*== header ==*/
    #dtr-header-global,
    #dtr-header-global.header-fixed,
    .sf-sub-indicator,
    .main-navigation .sf-menu {
        display: none;
    }

    #dtr-responsive-header,
    .slicknav_menu,
    #dtr-menu-button {
        display: block;
    }

    .dtr-page-title--section {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    /*== misc ==*/
    .elementor-align-tablet-left .elune-quick-menu .menu,
    .elementor-align-tablet-left .dtr-social {
        justify-content: flex-start;
        text-align: left;
    }

    .elementor-align-tablet-center .elune-quick-menu .menu,
    .elementor-align-tablet-center .dtr-social {
        justify-content: center;
        text-align: center;
    }

    .elementor-align-tablet-right .elune-quick-menu .menu,
    .elementor-align-right .dtr-social {
        justify-content: flex-end;
        text-align: right;
    }

    /*== blog ==*/
    .dtr-blog-grid .dtr-post-item,
    .dtr-search-grid .dtr-search-item,
    .dtr-blog-grid.dtr-blog-grid-3col .dtr-post-item,
    .dtr-relatedposts-grid .dtr-relatedposts-item {
        width: 49.99%;
    }

    .comment-list li.comment ol.children {
        margin-left: 20px;
    }

    .dtr-comment-meta {
        display: block;
    }

    .comment-reply-link {
        margin: 10px 0 0 0;
    }

    .dtr-author-info,
    .dtr-author-contentbox {
        width: 100%;
        display: block;
        text-align: center;
    }

    .dtr-author-avatar {
        text-align: center;
        padding-right: 0;
        margin: 0 auto 20px auto;
    }

    #respond {
        padding: var(--dtr-box-padding);
    }

    .dtr-blog-default .dtr-post-divider {
        height: 40px;
    }


    /*== pagers ==*/
    .dtr-single-post-nav {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .dtr-single-nav__prev,
    .dtr-single-nav__next {
        width: 100%;
        padding: 0;
        text-align: left;
    }

}

@media (max-width: 767px) {

    .container {
        padding-right: 20px;
        padding-left: 20px;
    }

    .dtr-page-title--section-boxed {
        margin: 0 20px;
    }

    /*== blog ==*/
    .dtr-blog-grid .dtr-post-item,
    .dtr-search-grid .dtr-search-item,
    .dtr-blog-grid.dtr-blog-grid-3col .dtr-post-item {
        width: 100%;
    }

    .dtr-blog-grid .dtr-post-grid,
    .dtr-search-grid-wrapper .dtr-search-grid {
        margin: 0;
    }

    /*== forms ==*/
    .dtr-form-row,
    .dtr-form-row-2col,
    .dtr-form-row-3col,
    .dtr-form-row-unequal,
    .dtr-form-row-2col-unequal {
        margin-right: 0;
        margin-left: 0;
    }

    .dtr-form-row,
    .dtr-form-row-2col,
    .dtr-form-row-3col,
    .dtr-form-row-unequal,
    .dtr-form-row-2col-unequal,
    .dtr-form-row-2col .dtr-form-column,
    .dtr-form-row-3col .dtr-form-column,
    .dtr-form-row-unequal .dtr-form-column,
    .dtr-form-row-unequal .dtr-form-column:last-child,
    .dtr-form-row-2col-unequal .dtr-form-column,
    .dtr-form-row-2col-unequal .dtr-form-column:last-child {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
        padding-bottom: 0;
    }

    /*== misc ==*/
    .heading-404 {
        width: 300px;
        height: 140px;
        min-width: auto;
        min-height: auto;
    }

    #take-to-top.scroll-top-sm--hide {
        display: none;
        visibility: hidden;
    }

    .elementor-align-mobile-left .elune-quick-menu .menu,
    .elementor-align-mobile-left .dtr-social {
        justify-content: flex-start;
        text-align: left;
    }

    .elementor-align-mobile-center .elune-quick-menu .menu,
    .elementor-align-mobile-center .dtr-social {
        justify-content: center;
        text-align: center;
    }

    .elementor-align-mobile-right .elune-quick-menu .menu,
    .elementor-align-mobile-right .dtr-social {
        justify-content: flex-end;
        text-align: right;
    }
}